Nini Library API Reference - http://nini.sourceforge.net/ |

# ArgvConfigSource.Reload Method

Reloads all configuration values.

public override void Reload();

#### Implements

IConfigSource.Reload

#### Remarks

This class cannot be reloaded so it will always throw an exception.

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentException | This will always throw an exception.

#### See Also

ArgvConfigSource Class | Nini.Config Namespace